.responsiveimage { width:auto; display:inline-block; }

h1, .Header, h2, .header { 
font: 500 38px/44px 'Maven Pro', sans-serif; color: #999; margin-top: 0px; }

h3, .SubHeader, .subheader { 
font: 700 22px/26px 'Maven Pro', sans-serif; color:#666; margin-top: 0px; }

.SmallText { font-size: 11px; }

/* Main Styles */
td, body, p, li { 
font: 400 16px/22px 'Maven Pro', sans-serif; color: #444; }

.LinkButtons, .linkbuttons { 
text-transform: uppercase; display: inline-block; *display: inline; padding: 5px 10px 5px 10px; color: #fff; text-decoration: none; font-weight: bold; font-size: 14px; background:#078db1; }

/* Links */
a { color: #00aaad; text-decoration: none; font-weight: 700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */ -o-transition: color 0.4s ease-in; /* opera */ outline: 0; }
    a:hover { color: #666; font-weight: 700; }

.ServiceHead, .servicehead { display:block; font-weight: 700; font-size:18px line-height:22px; color: #fff; background-color:#078db1; padding:5px 10px; margin-top:0px; text-transform:uppercase; }